<?xml version="1.0" encoding="utf-8"?>
<!--
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.igcn.mu
// == www.muemu.tech
// == (C) 2019 IGC-Network | MUEMU (R)
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
-->

<CustomQuest ActiveQuest="0" EnableUpdateQuestMsg="0" UpdateTimeQuest="6000" >
	<!--
            #- RGBActive -# 
            Edit color RGB from message. [CUSTOM QUEST] Active.
        -->
	<RGBActive R="148" G="255" B="159" Message="Active"/>

	<!--
            #- RGBNotActive -# 
            Edit color RGB from message. [CUSTOM QUEST] Disable.
        -->
	<RGBNotActive R="148" G="249" B="255" Message="Not Active"/>

</CustomQuest>